
eTBM 3 - Feature #1777

Feature # 1766 (Closed): Admin - Error log

User session - Change language

06/21/2016 04:44 PM - Ricardo Memoria

Status: Closed Start date: 06/21/2016

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.9.1 Spent time: 0.00 hour

Complexity:    

Description

Change the language in use for the current user.

UPDATE - TO MAURÍCIO:

Check if the system is saving the user selected language in the user table. System must know the user language, so any automatic

e-mail message is sent in the user's language.

History

#1 - 06/22/2016 06:00 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 06/24/2016 02:33 AM - Ricardo Memoria

- Status changed from Resolved to Closed
